
Edit - feature request #6134

bug # 6064 (In Progress): Edaphobase problems with webservices

bug # 6072 (Closed): Implement getTaxonomicGroups for Edaphobase

Allow grouping by Taxonomische Großgruppe

10/19/2016 07:13 PM - Andreas Müller

Status: Closed Start date: 10/19/2016

Priority: Highest Due date:  

Assignee: Andreas Müller % Done: 100%

Category: cdmlib-remote Estimated time: 0.00 hour

Target version: Release 4.4   

Severity: normal   

Description

Ja, wir brauchen auch eine Gruppierung nach den Taxonomischen Gruppen wie von dir beschrieben. OK, versuche ich

ebenfalls zum nächsten Release. Ich hoffe, dass sich das Analog zu groupTaxa implementieren lässt und somit nicht so

aufwendig wird.

http://api.cybertaxonomy.org/edaphobase/classification/91231ebf-1c7a-47b9-a56c-b45b33137244/groupedTaxaByMarker.json?taxo

nUuids=0982dc0e-1a79-45a0-8abc-8166625b94b8&taxonUuids=15f0b5f8-44e4-4ae1-8b40-f36f0a049b27&taxonUuids=899c62e3-a

116-4c5b-b22a-c76e761cc32e&markerTypeUuid=71f22f44-5131-4d54-8362-1c77ac5c567a&flag=true

Related issues:

Related to Edit - bug #6237: Make TreeIndex a hibernate user type New 12/02/2016

Associated revisions

Revision e3fc5af3 - 12/02/2016 04:31 PM - Andreas Müller

fix #6134 add group taxa by marker and refactor treeindex handling

History

#1 - 12/02/2016 04:30 PM - Andreas Müller

- Related to bug #6237: Make TreeIndex a hibernate user type added

#2 - 12/02/2016 04:31 PM - Andreas Müller

- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|e3fc5af3c712b705d2c5b4ee36b9334cedd1e710.

#3 - 01/20/2017 05:30 PM - Andreas Müller

- Tags set to edapho

#4 - 03/15/2017 08:00 PM - Andreas Müller

- Description updated

- Status changed from Resolved to Closed

- % Done changed from 50 to 100
